CVE-2019-3824

medium

Description

A flaw was found in the way an LDAP search expression could crash the shared LDAP server process of a samba AD DC in samba before version 4.10. An authenticated user, having read permissions on the LDAP server, could use this flaw to cause denial of service.

References

http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00035.html

http://www.securityfocus.com/bid/107347

https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3824

https://bugzilla.samba.org/show_bug.cgi?id=13773

https://lists.debian.org/debian-lts-announce/2019/03/msg00000.html

https://security.netapp.com/advisory/ntap-20190226-0001/

https://usn.ubuntu.com/3895-1/

https://www.debian.org/security/2019/dsa-4397

Details

Source: MITRE

Published: 2019-03-06

Updated: 2020-08-24

Type: CWE-125

Risk Information

CVSS v2

Base Score: 4

Vector: AV:N/AC:L/Au:S/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 8

Severity: MEDIUM

CVSS v3

Base Score: 6.5

Vector: CVSS:3.0/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H

Impact Score: 3.6

Exploitability Score: 2.8

Severity: MEDIUM